.wrap-user-info { display: none; }
body.page-template-page-fpd-publicacoes #main-content { z-index: 13; }

@media (min-width:992px){
	.navbar-toggle{ display: none; }
	.navbar-collapse.collapse { display: block!important; height: auto!important; padding-bottom: 0; overflow: visible!important; }
	.menu-item-home { display: none !important; }
body.pg-content #main-content .container { width: 900px; }
	body.page-template-page-da-doacao-empresas .hl-v2 .col-md-pull-7 { right: 55.333333%; }
	body.page-template-page-da-doacao-empresas .hl-v2 .col-md-push-5 { left: 45.666667%; }
	.supported-causes-wrapper .causes-supported-list a.active:before { bottom: -32px; }
	.supported-causes-wrapper .supported-causes-country { width: 500px; }
	.supported-causes-wrapper .supported-causes-country ul li { min-width: 230px; max-width: 230px; }
	
	.navbar .search-form form { overflow: visible; }
	.navbar .search-form .btn-close { display: block; }
	.petition-wrapper .yikes-easy-mc-hidden { padding-top: 195px;/*170px*/ }
}

@media (max-width:991px){
	html,
	body { font-size: 15px; }
	body { padding-top: 52px; }
	.hidden-sm { display: none !important; }
	.visible-sm-block { display: block !important; }
	
	p.filter-click { margin-bottom: 60px; }
	
	.encircle { display: none; }
	
	.container { padding-left: 30px; padding-right: 30px; }
	header .container { padding-right: 20px; }
	header .developed-by-wrapper { padding: 20px 10px; }
	.navbar-toggle{ display: block; }
	.navbar-collapse.collapse{ display: none!important; }
	.navbar-collapse.collapse.in{ display: block!important; }
	.navbar.navbar-default { height: auto; min-height: 65px; border-bottom-width: 1px; }
	.navbar-header { float: none; }
	.navbar-brand.navbar-link { width: 180px; height: 25px; margin: 20px 0 !important; padding: 0; }
	.navbar-brand.navbar-link img { margin: 0; }
	
	#wrapper > header a { color: #2d2d2d; }
	.menu-item-home { display: block !important; }
	
	.navbar .navbar-collapse { float: none; width: auto; margin-left: -30px; margin-right: -30px; padding-left: 0; padding-right: 0; border-color: rgba(0, 0, 0, .1); background: #ed2228; }
	.navbar .wrap-nav .wrap-sponsor-now, 
	.navbar .wrap-nav .wrap-user-info, .navbar .wrap-nav .wrap-search { height: auto; }
	.navbar .wrap-nav .wrap-search { width: 100%; padding: 30px; }
	.navbar-nav { border-top: 1px solid rgba(0, 0, 0, .1); }
	.navbar-nav>li { float: none; border-bottom: 1px solid rgba(0, 0, 0, .1); }
	.navbar-default .navbar-nav > li > a { padding: 10px 30px; font-size: 16px; font-family: 'ProximaNova-Bold'; }
	.navbar .wrap-nav .wrap-user-info { display: none; }
	.navbar .wrap-nav .wrap-search .btn-search,
	.navbar .wrap-nav .wrap-user-info .btn-user-info { top: 0; }
	
  #wrapper > header .btn-sponsor-now { display: inline-block; top: 0; }
  .navbar .wrap-nav .wrap-sponsor-now { width: 100%; height: auto; padding: 20px 45px 0; }
	.navbar .wrap-nav .wrap-sponsor-now, 
	.navbar .wrap-nav .wrap-user-info, .navbar .wrap-nav .wrap-search, 
	.navbar .wrap-nav .navbar-nav { float: none; margin: 0; }
	.navbar-default .navbar-nav li > a span, .navbar-default .navbar-nav > li > a span { padding: 0; border: 0; }
	.navbar .wrap-nav .navbar-nav .menu-item.menu-item-has-children:after { display: block; position: absolute; right: 30px; top: 5px; font-size: 30px; }
	.navbar .wrap-nav .navbar-nav .menu-item.menu-item-has-children.menu-hover:after { transform: rotate(180deg); }
	.navbar .wrap-nav .navbar-nav .menu-item .sub-menu { position: relative; height: auto; }
	.navbar .wrap-nav .navbar-nav .menu-item .sub-menu .menu-item { display: block; margin: 0; }
	.navbar .wrap-nav .navbar-nav .menu-item .sub-menu .menu-item a { display: block; padding: 10px 30px; color: #fff !important; }
	.navbar .wrap-nav .navbar-nav > .menu-item.menu-item-has-children .sub-menu { display: none; } 
	.navbar .wrap-nav .navbar-nav > .menu-item.menu-item-has-children.menu-hover .sub-menu { display: block; } 
	.navbar .wrap-nav .navbar-nav > .menu-item.menu-item-has-children.menu-hover:before, 
	.navbar .wrap-nav .navbar-nav > .menu-item.menu-item-has-children:hover:before { display: none; }
	
	.menu-default-container .social-media { border-bottom: 1px solid #c2151c; padding: 42px 30px; font-size: 16px; font-family: 'ProximaNova-Bold'; color: #2d2d2d; }
	.menu-default-container .social-media .wrap-medias { display: block; }
	.menu-default-container .social-media a { color: #fff !important; }
	.menu-default-container .social-media .glyph { font-size: 35px; overflow: hidden; }
	.menu-default-container .social-media .glyph,
	.menu-default-container .social-media .glyph:before { width: 35px; }
	
	.navbar .wrap-nav .wrap-search .btn-search:before { left: -5px; top: -2px; font-size: 35px; }
	
	.search-form { position: relative; left: 0; top: 0; width: 100%; margin: 0; }
	.search-form form { position: relative; display: block; margin: 0; padding: 10px 30px; background: #c2151c; overflow: hidden; border-radius: 9999px; }
	.search-form label { position: relative; display: block; width: 100%; margin: 0; padding: 0 50px 0 0; }
	.search-form label input { display: block; width: 100%; padding: 0; border: 0; color: #fff; font-size: 14px; font-family: "ProximaNova-Light"; background: transparent; outline: none; }
	.search-form label input::-webkit-input-placeholder { color: #fff; font-family: "ProximaNova-Light"; }
	.navbar .wrap-nav .wrap-search .search-form .btn-search { display: block; position: absolute; left: auto; right: 5px; top: 5px; border: 0; width: 30px; height: 30px; /*text-indent: -9999em;*/ padding: 0 0 0 35px; background: transparent;  overflow: hidden; border-radius: 0; }
	.navbar .wrap-nav .wrap-search .search-form .btn-search:before { display: block; position: absolute; left: 0; top: 0; width: 30px; height: 30px; color: #fff; font-size: 30px; }
	.search-form.showSearch { display: block !important; }
	
	html .tit02 { font-size:20px; }
	.causes-supported-list { position: relative; margin: 0; padding: 0; text-align: center; }
	.causes-supported-list li { position: relative; margin: 0 5px 0 0; padding: 0 0 30px; }
	.causes-supported-list li a { position: static; /*opacity: .5;*/ }
	.causes-supported-list li .lbl { visibility: hidden; display: block; position: absolute; bottom: 0; left: 0; width: 200px; margin-left: -43%; text-align: center; white-space: nowrap; font-family: 'ProximaNova-Bold'; }
	.causes-supported-list a.active,
	.causes-supported-list .active a { opacity: 1; width: 110px; }
	.causes-supported-list .active .round01 { transform: scale(1.5); }
	.causes-supported-list .active .lbl { visibility: visible; }
	/* main content */
	.box09,
	#main-content > .container { margin-bottom: 65px; }
	#main-content > .container.last-home { margin-bottom: 80px; }
	

	/* /main content */
	/* blockquote */
	blockquote { padding: 5px 40px 0 40px; font-size: 20px; }
	blockquote:before, blockquote:after { font-size: 78px; height: 35px; }
	blockquote:before { left: 0; top: 0; }
	blockquote:after { right: 0; bottom: 0; }
	.jumbotron.hl-header p,
	.content-wrapper blockquote p,
	.jumbotron p,
	blockquote p { font-size: 18px; }
	.jumbotron .small, .jumbotron footer, .jumbotron small,
	blockquote .small, blockquote footer, blockquote small { font-size: 18px; }
	
	.header-intro .highlights-wrapper .carousel-pag { display: none; }
	/* /blockquote */
	.news-box > div[class^='col-']:first-child { padding-right: 0; }
	.news-box.news-main-hl .col-md-5,
	.news-box.news-main-hl .col-md-7 { width: 100%; }
	.news-box .news-img img { width: 100%; height: auto; }
	
	body.is_clicked #main-content { z-index: 300; } 
	
	#wrapper > footer { min-height: 100px; padding: 22px 0; }
	
	.footer-menu { display: none }
	.other-infos { float: none; width: 100%; }
	.other-infos .global-sites { margin-left: 0; }
	.other-infos .wrap-medias { text-align: left; }
	
	.cc-wrapper { border-bottom: 1px solid #c2151c; padding-bottom: 20px; }
	.cc-wrapper img { display: block; margin: 0 0 10px; }
	.cc-wrapper span { font-size: 12px; }

	.developed-by-wrapper { padding: 0; text-align: left; }
	/*footer .developed-by-wrapper { border-top: 1px solid #c2151c; }*/
	footer .social-media { padding-top: 30px; }
	footer .other-infos .social-media .tit { text-align: left; }
	footer .other-infos .global-sites img { margin: -40px 0 -30px; width: 159px; }
	footer .global-sites { overflow: hidden; }
	
	.global-sites-wrapper .row { padding: 0; }
	.global-sites-list { min-height: 1px; -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; }
	.global-sites-wrapper img { width: 100%; }
	.global-sites-wrapper .col-md-9 { margin: 0 -30px; padding: 30px 30px; border-top: 1px solid rgba(0, 0, 0, .1); }
	
	
	.news-box.news-main-hl .news-img a,
	.news-box .news-img a { height: 220px; }
	.news-box .title { margin-bottom: 5px; }
	.news-box.news-main-hl .news-content .content .cont,
	.news-box .news-content .content .cont { margin: 0; height: 75px; }
	.news-box .news-content .content { padding: 22px 20px; }
	
	.news-wrapper-v2 .news-box,
	.news-wrapper-v2 .news-box.news-vertical { height: 428px; }
	
	.content-box-wrapper .carousel-pag { position: relative; top: 0; bottom: 0; left: 0; right: 0; margin-bottom: 30px; }
	.content-box-wrapper  { margin-bottom: 0; overflow: hidden; }
	.content-box-wrapper > .row { position: relative; }
	.content-box-wrapper > .row > div[class^="col-"] { float: left; }
	
	.twitter-feed #ctf .ctf-author-screenname { display: block; }
	
	.instagram-feed #sb_instagram #sbi_images { padding: 0 !important; }
	.instagram-feed #sb_instagram.sbi_col_4 #sbi_images .sbi_item { display: none; margin: 0 !important; padding: 0 !important; }
	.instagram-feed #sb_instagram #sbi_images .sbi_item:first-of-type { width: 100%; height: auto !important; display: block; }
	#sb_instagram img { display: block !important; }
	.instagram-feed #sb_instagram { height: auto !important; }
	.instagram-feed #sb_instagram .sbi_photo_wrap { margin-left: 0; }
	.instagram-feed #sb_instagram #sbi_images .sbi_item:first-of-type a:before { width: 50px; height: 45px; font-size: 62px; text-indent: -8px; }
	
	.jumbotron .phantom-title { display: none; font-size: 37px; top: 90px; left: 0; }
	
	.hl-conheca-nossa-historia { background-size: initial; }
	
	.hl-v2 > .row > div[class^='col-'], .hl-v2 > .container > .row > div[class^='col-'] { display: block; }
	
	.box-report { max-width: 455px; margin: 50px auto 0; }
	.box-report img { display: block; width: 100%; max-width: 455px; }
	
	.hl-light-theme.hl-our-governance.jumbotron { height: auto !important; }
	
	#brmap { margin-bottom: 40px; }
	
	.logo-list img { width: 50%; }
	.carousel-vertical .carousel-pag,
	.causes-supported-list .all-cat { display: none; }
	
	
	body.single-noticia .news-wrapper .col-md-6 { margin-bottom: 20px; }
	
	.hl-v2 .container img { display: block; width: 100%; margin-bottom: 35px; }
	
	.global-sites-wrapper p, .global-sites-wrapper a { font-size: 14px; }
	
	.publications-list .container { width: 100%; }
	
	.box03 .box03-1 { width: 70px; height: 70px; }
	
	.author-info-box .author-info,
	.author-info-box .author-pic { display: block; }
	.author-info-box .author-pic { margin: 0 auto 10px; }
	.author-info-wrapper .author-pic img { height: 100%; }
	.wp-pagenavi { padding-bottom: 20px; }
	.wp-pagenavi .last,
	.wp-pagenavi .first,
	.wp-pagenavi .current,
	.wp-pagenavi .page,
	.wp-pagenavi .extend { display: none }
	
	.petition-wrapper { height: auto; padding: 60px 0; }
	.petition-wrapper .petition-container { background: transparent; border-radius: 0; }
	.petition-wrapper .petition-container .wrap-cont { padding: 35px 15px; }
	.petition-wrapper .petition-img { position: relative; right: 0; display: block; width: 100%; }
	.petition-wrapper .row > div[class^='col-'] { background: #e6e6e6; border-radius: 5px; }
	.petition-wrapper .form02 form label .half-field { display: block; max-width: 100%; min-width: 100%; }
	.petition-wrapper .form02 form label:last-of-type .half-field { margin-left: 0; }
	.petition-wrapper .form02 .share-box { position: relative; bottom: -25px; }
	.petition-wrapper .counter-sep { display: none; }
	.petition-wrapper .counter-recolhidas,
	.petition-wrapper .counter-meta { display: block; }
	
	.page-template-page-sn-onde-atuamos #main-content .col-md-4.col-md-push-1 { display: none; }
	.supported-causes-wrapper .supported-causes-country { width: 260px; }
	.supported-causes-contents { height: 330px; }
	
	.page-template-page-home .causes-supported-list { padding-top: 30px; }
	
	#sb_instagram { padding-bottom: 0 !important; }
	
	/* TEMPORARIO */
	/*.petition-wrapper { display: none; }*/
	/* /TEMPORARIO */
}

@media (max-width:370px){
	.causes-supported-list { zoom: .75; }
	
}
@media screen and (device-height: 568px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {

	.causes-supported-list .round01 .glyph { font-size: 30px; }
}



@media (min-width: 768px) and (max-width:991px) {
	
	html,
	body { font-size: 18px; }
	
	.box05 > div[class^='col-'],
	.publications-list > div[class^='col-'],
	.hq-list-wrapper > .row > div[class^='col-'],
	.news-wrapper-v4 > .row > div[class^='col-'],
	.news-wrapper-v2 > .row > div[class^='col-'],
	.change-history-list > div[class^='col-'] { float: left; width: 50%; }
	
	.other-intern-list > .row > div[class^='col-']:first-child,
	.other-intern-list > div[class^='col-']:first-child { display: none; }
	.publication-box .box-img,
	.publication-box .box-content { float: left; }
	.publication-box .box-img { width: 33.3%; }
	.publication-box .box-content { width: 66.6%; }
	.publications-list .box07 { padding: 20px 10px; }
	.publication-box .box-content { font-size: 14px; }
	.publication-info { font-size: 15px; }
	body.page-template-page-sn-quem-somos .header-intro .jumbotron,
	.highlights-header-wrapper, .jumbotron { margin-bottom: 115px; }
	.jumbotron { padding-top: 115px; padding-bottom: 115px; }
	.jumbotron.hl-standard-2, .jumbotron { height: 960px !important; }
	.highlights-header-wrapper .jumbotron,
	.jumbotron.hl-header { height: 880px !important; }
	.jumbotron .content { vertical-align: bottom; }
	#main-content > .container { margin-bottom: 100px; }
	.box02.petition-wrapper { margin-bottom: 115px; }
	
	
	body.page-template-page-fpd-noticias #main-content > .container:first-child { margin-bottom: 0; }
	
	.petition-wrapper { height: 1350px; }
	.petition-wrapper .petition-img { width: auto; height: 530px; margin: 0 auto; }
	
	.navbar .navbar-collapse { border-top: 1px solid rgba(0, 0, 0, .1); }
	.navbar .wrap-nav .wrap-search { height: 140px; padding: 44px 45px; }
	.navbar-default .navbar-nav > li > a { padding: 20px 45px; }
	.navbar .wrap-nav .navbar-nav .menu-item.menu-item-has-children:after { top: 20px; right: 45px; }
	.menu-default-container .social-media { padding: 42px 45px; }
	header .developed-by-wrapper { padding: 20px 45px; }
	.search-form form { padding-top: 15px; padding-bottom: 15px; }
	.navbar .wrap-nav .wrap-search .search-form .btn-search { top: 10px; right: 20px; }
	.navbar .wrap-nav,
	.navbar-collapse.collapse { min-height: 100vh; }
	
	.navbar .wrap-nav .navbar-nav .menu-item .sub-menu { padding-top: 12px; padding-bottom: 12px; }
	.navbar .wrap-nav .navbar-nav .menu-item .sub-menu .menu-item a { padding: 12px 30px; }
	
	/*.menu-default-container .social-media { margin-top: 10vh; }*/
	
	.hl-conheca-nossa-historia { height: auto !important; background-size: initial; }
	.hl-conheca-nossa-historia .content { padding-top: 770px; }
	.global-sites-wrapper img { width: 75%; margin-bottom: -110px; }
	
	footer .container { margin-left: 0; margin-right: 0; width: 100%; }
	
	.navbar .navbar-collapse { margin-left: -45px; margin-right: -35px; }
	/*.jumbotron:not(.hl-light-theme) .container {
	    padding-top: 220px;
	}
	.jumbotron.hl-footer {
	    margin-bottom: 0;
	    height: auto;
	    min-height: 300px;
	}
	.highlights-header-wrapper, .jumbotron { background-position: top right; }
	
	.jumbotron .content {  }*/
	
}

@media (max-width:767px) {
	
	.publication-box .content-header .btn-close { display: none; }
	.publications-list .active .box07 { position: relative; margin: 35px -20px 0; width: auto; }
	.publication-box .content-header { padding-right: 0; }
	.publication-box .box-img { margin-bottom: 40px; }
	
	.highlights-header-wrapper .jumbotron .content { height: 230px; }
	.jumbotron .content { vertical-align: bottom; padding-bottom: 40px; }
	/*.highlights-header-wrapper .jumbotron .content { vertical-align: top; }*/
	.jumbotron.hl-standard-2, .jumbotron { min-height: 635px; height: auto; padding-top: 65px; }
	.highlights-header-wrapper, .jumbotron { margin-bottom: 60px; }
	
	#main-content .jumbotron.hl-standard-2, 
	#main-content .highlights-wrapper:not(.carousel-wrapper) .jumbotron { height: auto !important; min-height: 665px; }
	body.page-template-page-sn-o-que-fazemos #main-content .jumbotron-wrapper { height: auto !important; }
	#main-content .highlights-wrapper.carousel-wrapper .jumbotron { height: auto; }
	
	.highlights-wrapper .carousel-pag { bottom: 25px; }
	
	.jumbotron.hl-footer, .jumbotron.hl-testimonialSize { height: auto; min-height: 300px; }
	
	body.page-template-page-sn-quem-somos #main-content .jumbotron { height: auto; }
	body.page-template-page-sn-quem-somos #main-content .jumbotron .tit01 { padding-top: 650px; }
	
	.jumbotron:not(.hl-light-theme) .container { padding-top: 310px; }
	body:not(.page-template-page-home) .header-intro .hl-header { height: auto !important; min-height: 100px; }
	/*body.page-template-page-home .header-intro .jumbotron { height: auto; min-height: 300px; }*/
	body.page-template-page-home .header-intro .jumbotron .hl-border { z-index: 0; }
	
	body.page-template-page-fpd-noticias #main-content > .container:first-child { margin-bottom: 85px; }
	
	/* icons */
	.round01 { width: 50px; height: 50px; }
	.round01 .glyph { font-size: 40px; }
	.round01-v4 { width: 70px; height: 70px; }
	.round01-v4 .glyph { font-size: 58px; }
	/* icons */
	.causes-supported-list a.active,
	.causes-supported-list .active a { width: 75px; }
	
	.causes-supported-list li:first-child .lbl,
	.causes-supported-list li.all-cat + li .lbl { margin-left: -41px; }
	.causes-supported-list li .lbl { width: 205px; margin-left: -61px; }
	
	.news-box.news-main-hl .news-img a, .news-box .news-img a { height: 175px; }
	
	.supported-causes-wrapper .supported-causes-country { width: 100%; }
	
	.box02 { margin-bottom: 55px; }
	
	.change-history-list { margin-bottom: 15px; }
	
	.hl-baixe-nosso-app .content a { display: inline-block; margin: 0 0 10px; }
	
	.release-box-wrapper .wp-pagenavi { padding-bottom: 0; } 
	
	#news-list .news-wrapper { position: relative; padding-bottom: 40px; }
	#news-list .content-box-wrapper > .row > div[class^="col-"] { margin-bottom: 0; }
	#news-list .news-wrapper > .row { margin-bottom: 15px; }
	#news-list .news-wrapper .wp-pagenavi { position: absolute; left: 0; bottom: 0; width: 100%; padding-bottom: 0; }
	
	.news-wrapper-v2 .news-box,
	.news-wrapper-v2 .news-box.news-vertical { height: 388px; }
	
	.release-list-wrapper .release-list { margin-bottom: 15px; }
	.publications-list > div[class^='col-'],
	.hq-list-wrapper > .row > div[class^='col-'],
	.news-wrapper-v4 > .row > div[class^='col-'],
	.news-wrapper-v2 > .row > div[class^='col-'],
	.change-history-list > div[class^='col-'] { margin-bottom: 0; }
	
	.publications-list .box07 { border-width: 1px; }
	
	.btn-close .round01 { width: 29px; height: 29px; }
	.btn-close .round01 .glyph { left: -11px; top: -10px; }
	
	/*.supported-causes-wrapper .causes-supported-list a.active:before { bottom: -30px; }*/
}

/*html body .navbar-collapse.collapse { display: block !important; }*/
/*/grid*/